lapacke_dlatms_work.c(3)

NAME
lapacke_dlatms_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dlatms_work (int matrix_layout, lapack_int m, lapack_int n, char dist, lapack_int *iseed, char sym, double *d, lapack_int mode, double cond, double dmax, lapack_int kl, lapack_int ku, char pack, double *a, lapack_int lda, double *work)

Function Documentation

  lapack_int LAPACKE_dlatms_work (int matrix_layout, lapack_int m, lapack_int n, char dist, lapack_int * iseed, char sym, double * d, lapack_int mode, double cond, double dmax, lapack_int kl, lapack_int ku, char pack, double * a, lapack_int lda, double * work)

Definition at line 36 of file lapacke_dlatms_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.